Subject: Re: [geonet/its] [its] Open WAVE implementation: looking for contributors

From: Alexandru Petrescu <[email-masked]>
Date: Sun, 09 Nov 2014 00:32:37 +0100

Kostia - would you please give us an update about this effort?

Is it still ongoing?

In particular, what kind of 802.11p driver is it using?

Alex

Le 27/09/2013 11:06, Konstantin A. Khait a écrit :
> Ladies and gentlemen,
>
> My name is Konstantin Khait, chief engineer in Componentality Oy, member
> of Linux Foundation and Automotive Grade Linux SC. We're doing open HW
> and SW solutions for automotive multimedia, navigation and communication.
>
> Currently we launch the initiative to create reference OSS
> implementation of IEEE 1609, WAVE. WAVE is a fresh and rapidly
> institutionalizing standard for vehicle to vehicle and vehicle to
> infrastructure communication, now becoming the main and "must have"
> approach in ITS, collision prevention and road automation areas.
> Componentality Oy is willing to provide a hardware platform supporting
> IEEE 802.11p radio and do coordination of development efforts. However,
> we need your architectural, engineering and intellectual resources to
> make this asset together. WAVE is big enough, relatively complex and
> multifunctional, so only joint community may guarantee it being done in
> a reasonable time frame and with automotive quality. Fortunately, when
> we do it, we all will have the most needed asset in V2X and probably it
> becomes an industrial reference and standard for a long time.
>
> In the timeframe since January when we joined AGL to now we did a lot of
> consultations with key market players to understand the potential of
> such solution. Now we know that almost every company working on V2X/ITS
> solutions demands for such solution. We offer making it together.
>
> Componentality is open for the dialog of what and how to be done for
> that. By default, we assume to create an OSS Linux stack available for
> everybody under GPL license. It is what we start since October 1st. If
> it will be some contributor with any special legal requirements, we're
> ready to re-review licensing approach and... all other organizational
> aspects. We plan to make this job done by April, 2014. Now we form the
> team and WELCOME TO JOIN US!
>
> Simply write me if you have any comments, questions or you want to
> participate. Hope, later AGL will establish some mailing list, forum and
> other infrastructure for us.
>
> And thank you all, even who deleted this email before reading :)
>
> Kostia
>
>
> -----
> <http://www.indiegogo.com/projects/celebrity-open-multimedia-gateway-for-in-vehicle-multimedia-and-navigation/x/4193057>
>
> -----
> Konstantin A. Khait
> Componentality Oy
> Tel: +358(0)465662016
>         +7(921)9005780
> Skype: kostia.khait
> E-Mail: [email-masked] <mailto:[email-masked]>
> 53100 Finland
> Ratakatu 47
> Lappeenranta
>
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>